function::qsq_print
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_print — Prints a line of statistics for the given queue

## Synopsis

        qsq_print(qname:string)

## Arguments

`qname`

  queue name

## Description

This function prints a line containing the following

## statistics for the given queue

the queue name, the average rate of requests per second, the average wait queue length, the average time on the wait queue, the average time to service a request, the percentage of time the wait queue was used, and the percentage of time request was being serviced.

Prev | Up | Next
function::qsq_blocked | Home | function::qsq_service_time